<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:bottom="1dp"
        android:left="-2dp"
        android:right="-2dp"
        android:top="-2dp">
        <shape android:shape="rectangle">
            <stroke
                android:width="1dp"
                android:color="@color/error_red" />

            <solid android:color="#00FFFFFF" />

            <padding
                android:bottom="10dp"
                android:right="10dp"
                android:top="10dp" />
        </shape>
    </item>

</layer-list>